{% extends "@admin/layouts/default/index.html.twig" %}

{% block end_scripts %}
  <link rel="stylesheet" href="/dist/admin/bundles/styles.bundle.css">

  <script type="text/javascript" src="/dist/admin/bundles/inline.bundle.js"></script>
  <script type="text/javascript" src="/dist/admin/bundles/polyfills.bundle.js"></script>
  <script type="text/javascript" src="/dist/admin/bundles/vendor.bundle.js"></script>
  <script type="text/javascript" src="/dist/admin/bundles/main.bundle.js"></script>
{% endblock %}

{% block content %}
  <app-root></app-root>
{% endblock %}